@charset "UTF-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: top;
  background: transparent;
}

td {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:1.25em;
  color:#000000;
  }

body {
  background:#cbcbcb url(images/index/bg_repeat.jpg) top center repeat-x;
  font-family:Arial, sans-serif;
  color:#444;
  line-height:1.25em;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

#wrapper {
  max-width:910px;
  width:100%;
  margin:0 auto;
  }


/***container_elements***/



#header {
  max-width:910px;
  width:100%;
  height:170px;
  margin:0 auto;
  margin-bottom:1px;
  position:relative;
  float:right;
}

#header1 #sidenav {
  max-width:280px;
  width:100%
  height:auto;
  position:relative;
  padding:0 10px;
  float:left;
  z-index:20;
  margin-left:-10px;
  background:url(images/index/side_s.png) top left repeat-y;
}

#sidenav {
  width:280px;
  height:auto;
  position:relative;
  padding:0 10px;
  float:left;
  z-index:20;
  margin-left:-10px;
  background:url(images/index/side_s.png) top left repeat-y;
}

#content_container {
position: relative;
max-width: 930px;
width: 100%;
height: auto;
padding: 5px 20px 25px;
margin: 0 auto;
background-color: #DDDDDD;
-webkit-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 1);
-moz-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 1);
box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 1);
}

#content_container2 {
  position:relative;
  width:910px;
  height:auto;
  padding:0px 0px 0px;
  margin:0 auto;
  background:#fff;
}

#left_column {
  width:280px;
  height:auto;
  float:left;
}

#right_column {
  width:570px;
  padding:30px;
  background:#fff;
  height:auto;
  float:right;
  background:#fff url(images/subpage/shadow_rc.jpg) top left no-repeat;
  position:relative;
}

#footer {
  max-width:870px;
  height:auto;
  position:relative;
  margin:10px auto;  
}


/*******inner elements*****/
.bottom_tabs {
  position:relative;
  padding-bottom:20px;
  max-width:280px;
  width:100%;
  height:auto;
  float:left;
  background:url(images/front_tabs/mid_repeat.jpg) top left repeat-y;
  margin-left: 21px;
}


table.standard {
  margin:10px 0;
}

table.standard tr td {
  color:#444444;
  font-family: Arial, sans-serif;
  font-size:12px;
  line-height:1.25em;
  margin-bottom:25px;
}


/******miscellanous*******/

.clear {
  clear:both;
}





/*****slideshow****/

#slideshow {
  position:absolute;
    right:0px;
  top:0px;
    height:424px;
  width:800px;
}

#slideshow a {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow a.active {
    z-index:10;
    opacity:1.0;
}

#slideshow a.last-active {
    z-index:9;
}

.funeralonline {
width: 100%;
max-width: 877px;
height: auto;
position: relative;
background-color: #fff;
margin-left: 24px;
padding: 10px;
-webkit-box-shadow: 0px 1px 11px 0px rgba(50, 50, 50, 0.81);
-moz-box-shadow:    0px 1px 11px 0px rgba(50, 50, 50, 0.81);
box-shadow:         0px 1px 11px 0px rgba(50, 50, 50, 0.81);
margin-bottom: 10px;
}

/****table elements*****/

table.profile {
  float:left;
  width:285px;
}

table.profile tr td {
  padding:5px 5px 5px 0px;
}


.profile_list {
  float:left;
  width:120px;
}

.hidden {
  display:none;
}




/* new style */




/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

.wrap img{ display:block; max-width:420px; width:100%;}


}



//small screen sizes
@media (max-width: 991px) {
    .mobile-only {
        display:block !important;
    }
 
    .desktop-only {
        display:none !important;
    }
    

}






  
  
  /* Desktops and laptops ----------- */
@media only screen 
and (min-width : 500px) {


.funeralonline_inner {

 position:relative;
  max-width:280px;
  width:100%;
  height:auto;
  float:left;
  margin-left: 21px;
  padding: 5px 0px;
  }

.funeralonline_con {

 background-color: #fff;
padding: 5px 9px;
max-width: 912px;
width: 100%;
margin: 10px 0px;
  }
  

#header1 #sidenav {
  max-width:280px;
  width:100%;
  height:auto;
  position:relative;
  padding:0 10px;
  float:left;
  z-index:20;
  margin-left:-10px;
  background:url(images/index/side_s.png) top left repeat-y;
  margin-bottom: 11px;
}

#sidenav {
  width:280px;
  height:auto;
  position:relative;
  padding:0 10px;
  float:left;
  z-index:20;
  margin-left:-10px;
  background:url(images/index/side_s.png) top left repeat-y;
}


}



/* Smartphones (portrait and landscape) ----------- */
@media (max-width: 480px)  {

.wrap img{ max-width:400px; margin:10px!important;}

/* topBar */
.topBar{ position:relative;display:none;}
.topBar a{ position:absolute; right:20px; width:108px; height:24px; overflow:hidden; text-indent:-999em;display:none;}
.topBar a.contact{ top:20px; background:url(images/contact_st.png) no-repeat;display:none;}
.topBar a.back_home{ top:50px; background:url(images/home.png) no-repeat;display:none;}
.topBar a:hover{ background-position:0 -24px;display:none;}
#wrapper > div.contentRight > div.topBar {display:none;}
 
 
img {
border: 0px;
max-width: 307px;
width: 100%;
margin: 0px;
}

.funeralonline_con {

background-color: #DDDDDD;
padding: 5px 9px;
max-width: 912px;
width: 100%;
margin: 10px 0px;
  
  }
  
  .funeralonline_inner {

 position:relative;
  max-width:280px;
  width:100%;
  height:auto;
  float:left;
  margin-left: 21px;
  padding: 5px 0px;
  }
  
  
  .funeralonline_inner img {
  
  max-width:267px;
  }


#header1 #sidenav {
  max-width:280px;
  width:100%;
  height:auto;
  position:relative;
  padding:0 10px;
  float:left;
  z-index:20;
  margin-left:-10px;
  background:url(images/index/side_s.png) top left repeat-y;
}

#sidenav {
  width:280px;
  height:auto;
  position:relative;
  padding:0 10px;
  float:left;
  z-index:20;
  margin-left:-10px;
  background:url(images/index/side_s.png) top left repeat-y;
}


}



/* Smartphones (portrait and landscape) ----------- */
@media (max-width: 480px)  {

}


  /* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
}